.font {
	FONT-SIZE: 9pt; COLOR: #000000
}
TD {
	FONT-SIZE: 9pt
}
A {
	COLOR: #0066ff; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.title1 {
	FONT-SIZE: 10pt; COLOR: #8e0201
}
.content {
	FONT-SIZE: 9pt; COLOR: #0074e8; LINE-HEIGHT: 14pt
}
.exc-bg {
	BACKGROUND-IMAGE: url(exhibit/images/bg-exc.gif); BACKGROUND-REPEAT: no-repeat
}
.rpc-bg {
	BACKGROUND-IMAGE: url(exhibit/images/bg-rpc.gif); BACKGROUND-REPEAT: no-repeat
}
A.top {
	COLOR: #000000; TEXT-DECORATION: none
}
A.top:hover {
	TEXT-DECORATION: none
}
.shouhangsguojin2 {
	TEXT-INDENT: 2pc
}
